/*
 Theme Name:   Nifty Child
 Theme URI:    http://nifty.bold-themes.com
 Description:  Nifty child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     nifty
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  nifty-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.btTransparentDarkHeader .topBar .topBarPort .topTools {
	border-color: transparent !important;
}
.balck-text p{
	color: #000;
}

body.btStickyHeaderOpen .bt-logo-area {
    padding: 10px 0;
}
@media (max-width:1200px){
	body.btStickyHeaderOpen .bt-logo-area {
    padding: 0px 0;
}
	.btHasAltLogo.btStickyHeaderActive .bt-vertical-menu-trigger .bt_bb_icon:before,
.btHasAltLogo.btStickyHeaderActive .bt-vertical-menu-trigger .bt_bb_icon .bt_bb_icon_holder:before, 
.btHasAltLogo.btStickyHeaderActive .bt-vertical-menu-trigger .bt_bb_icon:after{
	border-top-color: #ffffff !important;
}
	.btMenuVertical .bt-vertical-header-top {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-header-inner .topTools > span.btIconWidget{
    	display: none !important;
	}
}
@media (max-width:767px){
	.travel-banner, .corporate-banner, .offices-banner{
		height:auto;
	}
	.btMenuVertical .bt-vertical-header-top{
		padding-top:10px;
		padding-bottom:10px
	}
	.btMenuVertical .mainHeader .logo{
		padding-top:1em
	}
	.bt_bb_section[style*="background-image"]{
		height:auto
	}
	.btIconWidget .btIconWidgetContent{
		margin-top:0px;
		width:auto
	}
	.col-ban-home{
		padding-top:0 !important
	}
	.bt_bb_separator.bt_bb_bottom_spacing_large{
		margin-bottom:0 !important
	}
	.btMenuVertical .mainHeader .topBar .btIconWidget:not(.btWidgetWithText){
		display: flex;
    	justify-content: center;
		flex-wrap:wrap;
	}
	.btTopToolsRight{
		display: flex;
		flex-wrap: wrap;
		max-width: 100%;
		justify-content: center;
		align-items:flex-start;
		margin:0 auto;
	}
	.btTopToolsRight > span{
		display:flex
	}
}


